@media (max-width: 1200px) {
    .content {width: 980px;}
     nav .content .logo {width: 90px;}
     nav .content ul li {
        padding: 0px 7px;
        font-size: 14px;
    }
    .medium-font {
        margin: 0;
    }
    .text > .float-left, .text > .float-right {padding: 70px 0 0 0;}
    .heading-text {
        font-size: 64px;
        line-height: 70px;
    }
    .text > .float-right > p {
        margin-top: 30px;
        font-size: 19px;
    }
    .video-box {margin-top: 80px;}
    .text {height: 340px;}
    .portfolio span {font-size: 24px;}
    .portfolio {font-size: 15px;}

    .ourStrength .float-left > p {width: 60%;}
    .ourStrength .float-right > p:last-child {padding-top: 50px;}
    
    .corporateOffice > p:last-child {
        margin-bottom: -25px;
        font-size: 350px;
    }
    .planImages img {width: 300px;}
    .planImages > img:first-child {margin-right: 70px;}
    
    .ourConcept .float-left > p:first-of-type {width: 76%;}
    .ourConcept .float-left > p {width: 76%;}
    .ourConcept .float-right p {width: 98%;}
    
    .renovation .float-left > h3, .renovation .float-right > h3 {padding-top: 10px;}
    .renovation .float-left > p:last-of-type {padding-top: 30px;}
    
    .whyInvestInGermanRealEstate h2 {
        font-size: 54px;
        line-height: 65px;
        padding-top: 180px;
    }
    .whyInvestInGermanRealEstate {height: 490px;}
    
    .whyInvestInGermanRealEstate2 .float-right > p {padding-top: 10px;}
    .whyInvestInGermanRealEstate2 {height: 600px;}
    
    .connect h3 {
        font-size: 54px;
        line-height: 65px;
    }
    .connectForm > form > input[type=email] {width: 330px;}
    
    .AgencySales > h3 {
        font-size: 210px;
        margin-left: -30px !important;
        margin-bottom: -52px !important;
    }
    .AgencySales > .content {height: 433px;}
    
    .team .content > h4 {
        font-size: 54px;
        line-height: 65px;
    }
    
    .connect2 .connect2Title > h4 {font-size: 54px;
        line-height: 65px;
    }
    
    
    footer .content .links h5 {font-size: 18px;}
    .ValueSlider .content > h3 {
        font-size: 58px;
        line-height: 65px;
    }
    
    nav ul li {
        padding: 0 9px;
        font-size: 12px;
    }
}


@media (max-width: 980px) {
    .content {width: 768px;}
    nav {padding-top: 20px;}
    nav .content .logo {width: 80px;}
    nav .content ul li {
        padding: 0px 4px;
        font-size: 11px;
    }
    .heading-text {
        font-size: 54px;
        line-height: 60px;
    }
    .text > .float-left, .text > .float-right {padding: 20px 0 0 0;}
    .video-box {margin-top: 0px;}
    .portfolio {
        font-size: 11px;
        padding-top: 20px;
        height: 100px;
        margin-top: 0;
    }
    .portfolio span {font-size: 19px;}
    .ourStrength .float-left > p {
        width: 70%;
        font-size: 14px;
        line-height: 18px;
    }
    .ourStrength .float-right > p:first-child {
        font-size: 18px;
        line-height: 26px;
    }
    .ourStrength .float-right > p:last-child {font-size: 15px;}
    
    .planImages img {width: 230px;}
    .corporateOffice > p:last-child {
        font-size: 260px;
        line-height: 181px;
    }
    .corporateOffice > .content > p {
        padding-top: 110px;
        margin-bottom: -190px;
    }
    .ourConcept .float-left > h3 {font-size: 54px;}
    .ourConcept .float-left > p:first-of-type {
        font-size: 24px;
        margin-bottom: 50px;
    }
    .ourConcept .float-left > p {font-size: 15px;}
    .ourConcept .float-right p {
        padding-top: 30px;
        font-size: 15px;
    }
    .ourConcept .float-left > h3 {font-size: 44px;}
    
    .renovation .float-left > p, .renovation .float-right > p {
        width: 90%;
        font-size: 15px;
    }
    .whyInvestInGermanRealEstate h2 {
        font-size: 44px;
        padding-top: 130px;
    }
    .whyInvestInGermanRealEstate {height: 380px;}
    
    .whyInvestInGermanRealEstate2 .float-right {padding-top: 20px;}
    .whyInvestInGermanRealEstate2 .float-right > p:first-of-type {font-size: 15px;}
    .whyInvestInGermanRealEstate2 .float-right > p:nth-of-type(2) {font-size: 19px;}
    .whyInvestInGermanRealEstate2 {height: 500px;}
        .thumbBox {
        width: calc(33% - 10px);
        height: 140px;
        font-size: 11px;
    }
    
    .connect h3 {font-size: 51px;}
    .connectForm > p {font-size: 15px;}
    .connectForm > form > input[type=email] {width: 250px;}
    .connectForm > form > input[type=submit] {padding: 13px 50px;}
    .connect {height: 350px;}
    
    .AgencySales .float-left > h4 {padding-top: 55px;}
    .AgencySales .float-right {padding-top: 20px;}
    .AgencySales > .content {height: 328px;}
    .AgencySales > h3 {font-size: 160px;}
    
    .team .content > h4 {font-size: 48px;}
    
    .connect2 .connect2Title > h4 {font-size: 48px;}
    .connect2 .smallTextBox {padding-top: 40px;}
    .connect2 .content > .float-right p {padding-top: 50px;}
    footer .content .links h5 {font-size: 14px;}
    
    .ValueSlider .content > h3 {
        font-size: 38px;
        line-height: 46px;
    }
    
    nav .logo {
        width: 85px;
    }
    nav ul li {
        padding: 0 3px;
        font-size: 11px;
    }
}




@media (max-width: 768px) {
    .content {
        width: 90%;
        
    }
    .mobi {border-bottom: 1px solid #000000;}
    .mobi, .navicon  {display: block;}
    .mobi > img {
        width: 100px;
        padding: 20px 10px;
    }
    nav {display: none;}
    .text > .float-left,
    .text > .float-right {width: 100%;}
    .text > .float-right {
        padding-top: 0;
        padding-bottom: 20px;
    }
    .heading-text {
        font-size: 52px;
        line-height: 54px;
    }
    .portfolio {height: 150px;}
    .portfolio .col-3 {width: 50%;}

    .ourStrength .float-left > p {width: 90%;}
    .ourStrength .float-right > p:first-child {width: 100%;}
    .ourStrength .float-right > p:last-child {
        width: 100%;
        padding-top: 20px;
    }
    
    .planImages > img:first-child {margin-right: 20px;}
    .planImages > p {margin-left: 0;}
    .corporateOffice > .content > p {padding-top: 40px;}
    .corporateOffice > p:last-child {font-size: 190px;}
    
    .ourConcept {height: 740px;}
    .ourConcept .float-left, .ourConcept .float-right {padding-top: 20px;}
    .ourConcept .float-left > p:first-of-type {
        width: 90%;
        font-size: 22px;
        margin-bottom: 30px;
    }
    .ourConcept .float-left > p {font-size: 13px;}
    .ourConcept .float-right p {
        padding-top: 20px;
        font-size: 13px;
    }
    .renovation .float-left > p, .renovation .float-right > p {
        width: 95%;
        font-size: 13px;
    }
    .whyInvestInGermanRealEstate h2 {
        font-size: 34px;
        padding-top: 80px
    }
    .whyInvestInGermanRealEstate {height: 310px;}
    
    .whyInvestInGermanRealEstate2 .float-right > p:first-of-type {
        font-size: 11px;
        width: 95%;
    }
    .whyInvestInGermanRealEstate2 .float-right > p:nth-of-type(2) {
        font-size: 15px;
        width: 95%;
    }
    .whyInvestInGermanRealEstate2 .float-right > p:last-of-type {
        width: 95%;
        font-size: 11px;
    }
    .whyInvestInGermanRealEstate2 {height: 370px;}
        .thumbBox {
        width: calc(50% - 10px);
        height: 140px;
        font-size: 11px;
    }
    .connect {height: 300px;}
    .connect h3 {font-size: 31px;}
    .connectForm > p {font-size: 12px;}
    
    .connectForm > form > input[type=email] {
        width: 150px;
        font-size: 12px;
        margin-left: 15px;
    }
    .connectForm > form > input[type=submit] {
        font-size: 7px;
        padding: 13px 15px;
        margin-top: 10px;
    }
    
    .AgencySales > h3 {font-size: 120px;}
    .AgencySales > .content {height: 258px;}
    .team .content > h4 {font-size: 28px;}
    
    .connect2 .connect2Title > h4 {font-size: 28px;}
    .connect2 .smallTextBox {
        padding-top: 40px;
        padding-left: 0;
        font-size: 14px;
    }
    .connect2 .content > .float-left input {
        width: 90%;
        margin-bottom: 10px;
        font-size: 14px;
    }
    .connect2 .content > .float-left textarea {
        width: 90%;
        margin-bottom: 15px;
        font-size: 14px;
    }
    .connect2 .content > .float-left input[type=submit] {font-size: 10px;}
    
    .connect2 .content > .float-right p {
        width: 95%;
        padding-top: 10;
        font-size: 13px;
    }
    .connect2 .content > .float-right iframe {height: 320px;}
    .connect2 {height: 730px;}
    
    footer .content .links .float-left {
        float: none;
        display: inline-block;
        width: 48%;
        height: 200px;
        vertical-align: top;
    }
    footer .content .links .float-left:nth-of-type(2),
    footer .content .links .float-left:nth-of-type(4) {
        padding-left: 75px;
    }
    footer .links{
        height: auto;
    }
    footer .links a {text-decoration: underline;}
    .ValueSlider .content > .float-right {padding-top: 0px;}
    .ValueSlider .sliderWrapper {margin-left: 20px;}
    
    .portfolio p:nth-child(3), .portfolio p:last-child {
        width: 50%;
    }
}

@media (max-width: 550px) {
    .heading-text {
        font-size: 32px;
        line-height: 34px;
    }
    .text > .float-right > p {margin-top: 10px;}
    .video-box {margin-top: 10px;}
    
    .ourStrength > .content > .float-left,
    .ourStrength > .content > .float-right {
        width: 100%;
    }
    .ourStrength .float-left > p {padding-top: 20px;}
    .ourStrength {height: 450px;}
    
    .corporateOffice > p:last-child {
        font-size: 100px;
        margin-left: -10px;
    }
    .planImages > img {
        display: block;
        margin: 0 auto;
    }
    
    .planImages > img:first-child {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .planImages > p {
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    .corporateOffice > .content > p {
        font-size: 24px;
        padding-top: 5px;
    }
    .corporateOffice > p:last-child {
        padding-top: 60px;
        font-size: 100px;
        margin-left: -10px;
        line-height: 120px;
        margin-bottom: 0;
    }
    
    .ourConcept .float-left,
    .ourConcept .float-right{width: 100%;}
    .ourConcept .float-left > p:first-of-type {
        width: 90%;
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    .ourConcept .float-left > p {
        font-size: 13px;
        line-height: 17px;
    }
    .ourConcept .float-left, .ourConcept .float-right {padding-top: 0;}
    .ourConcept {height: 890px;}
    .ourConcept .float-right p:first-of-type {padding-top: 30px;}
    
    .renovation .float-left > h3, .renovation .float-right > h3 {font-size: 12px;}
    .renovation .float-left > p, .renovation .float-right > p {
        width: 98%;
        font-size: 10px;
    }
    
    .whyInvestInGermanRealEstate h2 {
        padding-top: 70px;
        width: 70%;
    }
    .whyInvestInGermanRealEstate {height: 270px;}
    .whyInvestInGermanRealEstate2 .float-left {padding-top: 150px;}
    
    .whyInvestInGermanRealEstate2 .float-right > p:first-of-type {
        font-size: 9px;
        width: 100%;
    }
    .whyInvestInGermanRealEstate2 .float-right > p:nth-of-type(2) {
        font-size: 13px;
        width: 100%;
    }
    .whyInvestInGermanRealEstate2 .float-right > p:last-of-type {
        width: 100%;
        font-size: 9px;
    }
    .whyInvestInGermanRealEstate2 {height: 390px;}
    
    .connect {height: 280;}
    .connect h3 {
        width: 100%;
        font-size: 21px;
    }
    .connectForm > p {
        width: 100%;
        padding-top: 5px;
        font-size: 12px;
    }
    .connectForm > form {
        width: 100%;
        padding-top: 10px;
    }
    .connectForm > form > input[type=email] {
        width: 100%;
        margin-left: 0px;
    }
    
    .AgencySales .content > .float-left,
    .AgencySales .content > .float-right{width: 100%;}
    
    .AgencySales .float-left > img {width: 35%;}
    .AgencySales .float-left > h4 {
        width: 53%;
        font-size: 24px;
        display: inline-block;
        padding-left: 10px;
    }
    .AgencySales .float-right > img {
        width: 120%;
        margin-left: 0;
    }
    .AgencySales > h3 {display: none;}
    .AgencySales .float-right > p {padding-bottom: 20px;}
    .team .content > h4 {
        padding-top: 10px;
        font-size: 20px;
    }
    .team .float-left {
        float: none;
        display: inline-block;
        widows: 45%;
        padding-top: 30px;
        padding-right: 15px;
    }
    .team .float-right {
        float: none;
        width: 45%;
        display: inline-block;
        padding-top: 0;
        padding-right: 15px;
    }
    .team .float-left > p:first-of-type, .team .float-right > p:first-of-type {font-size: 14px;}
    .team .float-left p, .team .float-right p {
        font-size: 14px;
        padding-top: 10px;
    }
    .team {
        height: auto;
        padding-bottom: 20px;
    }
    
    
    .connect2 .connect2Title > h4 {
        float: none;
        width: 100%;
        padding-top: 20px;
    }
    .connect2 .smallTextBox {
        float: none;
        padding-top: 10px;
        font-size: 11px;
    }
    .connect2 .content > .float-right, .connect2 .content > .float-left{
        float: none;
        width: 100%;
        padding-top: 10px;
    }
    .connect2 {
        height: auto;
        padding-bottom: 20px;
    }
        
    footer .content .links .float-left {width: 100%;}
    footer .content .links .float-left a {
        border-bottom: 1px solid #ffffff;
        text-align: center;
        text-decoration: none;
        padding-top: 5px
    }
    footer .content .links .float-left:nth-of-type(2),
    footer .content .links .float-left:nth-of-type(4) {
        padding-left: 0;
    }
    footer .content .links div:first-of-type img {
        display: block;
        margin: 0 auto;
        padding-top: 20px;
    }
    footer .content .links div:nth-of-type(3) {
        padding-right: 0;
        margin-bottom: -20px;
    }
    footer .content .links div:nth-of-type(3) input {
        width: 100%;
    }
    footer .content .links .float-left:nth-of-type(2) a:last-of-type,
    footer .content .links .float-left:nth-of-type(4) a:last-of-type {
        position: relative;
        bottom: 0;
    }
    
    .ValueSlider .slide {width: 320px;}
    .slide .slideImage img {
        z-index: 500;
        height: 200px;
        width: 320px;
    }
    
    .ValueSlider .content > h3 {font-size: 28px;}
    .ValueSlider .content {height: 170px;}
    .ValueSlider .sliderWrapper {margin-left: 0;}
    .ValueSlider {
        padding-top: 20px;
        height: 850px;
    }
    
    .prev, .next {width: 50px;}
    .renovation {height: 580px;}
    .thumbBox,
    .whyInvestInGermanRealEstate2 .float-right > p:first-of-type,
    .whyInvestInGermanRealEstate2 .float-right > p:last-of-type{
        line-height: 15px;
    }
    .whyInvestInGermanRealEstate2 .float-right > p:nth-of-type(2) {
        line-height: 17px;}
    .connect h3 {
        line-height: 24px;
    }
    
}